body {
	background: #000040;
}

html, body, p, ul, ol, li, table, tr, td, th, dd, dt, dl {
	color: white;
	font-size: small;
	font-family: 'bitstream vera serif',serif;
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
	color: white;
	font-family: 'bitstream vera sans',helvetica,sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	margin-top: 1em;
}

h1, h2, h3 {
	clear: both;
}

h1 {
	text-align: center;
	font-size: x-large;
	border-bottom: 2px solid white;
}

h2 {
	font-size: large;
	border-bottom: 2px solid white;
}

h3 {
	font-size: medium;
	border-bottom: 1px solid white;
}

h4 {
	font-size: small;
}

h5 {
	font-size: x-small;
}

h6 {
	font-size: xx-small;
}

dt {
	font-weight: bold;
}

td {vertical-align: top;
    text-align: left}

th {vertical-align: top;
    text-align: left;
    background: #000068}

.new {
	font-weight: bold;
	color: Yellow;
}

ul {list-style: square}
li ul {list-style: circle}

blockquote {margin: 1ex 2ex; background: #000068}
blockquote blockquote {background: #000088}
blockquote blockquote blockquote {background: #000068}
blockquote blockquote blockquote blockquote {background: #000088}
blockquote blockquote blockquote blockquote blockquote {background: #000068}
blockquote blockquote blockquote blockquote blockquote blockquote {background: #000088}
blockquote blockquote blockquote blockquote blockquote blockquote blockquote {background: #000068}
blockquote blockquote blockquote blockquote blockquote blockquote blockquote blockquote {background: #000088}

pre {font-size: x-small;
     font-family: 'lucida console',monospace}

a:link {color: aqua}
a:visited {color: aqua}
a:hover {background: #000080}
a:active {background: #000080}

@media print {
	a:link, a:visited, a:hover, a:active {
		color: blue;
		background: inherit;
	}
}

.right {text-align: right}
.left {text-align: left}

.banner {text-align: center}
.timesnewroman {font-family: 'times new roman',times,'tms roman',serif}
.verdana {font-family: verdana,sans-serif}
.arial {font-family: arial,sans-serif}
.floatleft {float: left}
.floatright {float: right}
.clear {clear: both}
.initial {
	font-weight: bold;
	background: white;
	color: #000040;
}

.footnote{ font-size: 80%}

.tlhIngan {
	text-align: center;
	color: black;
	background: white
}
	   
.box, .boxleft, .boxright {
	border: 2px solid white;
	margin: 1em;
}

.boxleft {
	clear: left;
	float: left;
}

.boxright {
	clear: right;
	float: right;
}

.nav {
	margin: 1ex 1ex 1ex 0.5ex;
}

div.nav a {
	background: #000080;
	border-top: 2px solid #0000a0;
	border-left: 2px solid #0000a0;
	border-bottom: 2px solid #000060;
	border-right: 2px solid #000060;
	-moz-border-radius: 0.25ex 0.25ex 0.25ex 0.25ex;
	border-radius: 0.25ex 0.25ex 0.25ex 0.25ex;
	padding: 0.25ex;
}

ul.nav {
  list-style: none;
  padding: 0;
}

ul.nav li {
  display: inline;
  white-space: nowrap;
	background: #000080;
	border-top: 2px solid #0000a0;
	border-left: 2px solid #0000a0;
	border-bottom: 2px solid #000060;
	border-right: 2px solid #000060;
	-moz-border-radius: 0.25ex 0.25ex 0.25ex 0.25ex;
	border-radius: 0.25ex 0.25ex 0.25ex 0.25ex;
	padding: 0.25ex;
}

@media print {
	.nav {
		display: none;
	}
}

.copy {
	border-top: 1px solid white;
	margin-top: 1em;
	clear: both;
}

q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
q {
  font-style: italic;
  quotes: '„' '“';
}
q:lang(en)
{
  quotes: '“' '”';
}


